<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>Review Page</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">


      <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">


</head>

<body>
   <form action="/review" method="POST">
      <input type="submit" value="Refresh">


   </form>
       <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
     {{ plotly_graph }}

</body>

</html>
